#include "app/app.h"
#include "foc/foc.h"

void app_init(void){

}

void start_stop_handler(void) {
	FOCState s = FOC_STM_State();
	if (s == IDLE) {
		Foc_Set_StartRamp(10.0f, 200);
		foc_start_motor();
	}else {
		foc_stop_motor();
	}
}

